Body {
	background: #c8c8c8;
	color: black;
	font-family:arial;
	}

H1 {
	color: black;
	}
	
P	{
	font - family: arial
	text-align:left;
}
	
A:	{
	color: blue;
	}

A:active	{
	color: blue;
	}

A:visited	{
	color: light blue;
	}

A:Hover	{
	color: red;
	}
	
.center-paragraph, .center-p {
	text-align:center;
}

.left-paragraph, .left-p {
	text-align:left;
}

.indent-paragraph, .indent-p {
	margin-left:30px;
	font-size:90%;
	margin-top:-10px;
}

.pagewrap {
	width:1000px;
	padding:10px;
}

.page1wrap {
	position:absolute;
	top:30px;
	width:1000px;
	padding:10px;
}
/* orginal teal background was #009999
 light parchment color from OffshoreBox.com is #fdf7f1
 light teal is #86ffff
 another light teal, best choice for a while, #86dfdf
*/

